View Issue Details

IDProjectCategoryView StatusLast Update
0000038ScribusDocumentationpublic2008-02-08 16:52
ReporterplinnellAssigned Toplinnell 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000038: updates to POT file
Descriptionwe will need to update the the way pot files are created to the more recent type used by Qt3.

Alex of Alt Linux and i will have a chat how to acomplish this. He has volunteered to assist.
TagsNo tags attached.
Patch

Activities

plinnell

2003-11-29 03:45

viewer   ~0000037

Franz updated the files internally and uploaded a revised .pot file

Issue History

Date Modified Username Field Change
2003-11-19 23:23 plinnell New Issue
2003-11-19 23:23 plinnell Status new => assigned
2003-11-19 23:23 plinnell Assigned To => plinnell
2003-11-29 03:45 plinnell Status assigned => closed
2003-11-29 03:45 plinnell Note Added: 0000037
2008-02-08 16:52 christoph_s Status closed => resolved
2008-02-08 16:52 christoph_s Resolution open => fixed
2008-02-08 16:52 christoph_s Status resolved => closed